

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `adressen`
-- 

CREATE TABLE `adressen` (
  `adress_id` tinyint(3) unsigned NOT NULL auto_increment,
  `vorname` varchar(20) NOT NULL default '',
  `nachname` varchar(20) NOT NULL default '',
  `ort` varchar(30) default NULL,
  `strasse` varchar(30) default NULL,
  `telefon` varchar(20) default NULL,
  `handy` varchar(15) default NULL,
  `email` varchar(30) default NULL,
  `gebdat` date default NULL,
  `notiz` text,
  PRIMARY KEY  (`adress_id`)
) TYPE=MyISAM ;

-- 
-- Daten fr Tabelle `adressen`
-- 

INSERT INTO `adressen` (`adress_id`, `vorname`, `nachname`, `ort`, `strasse`, `telefon`, `handy`, `email`, `gebdat`, `notiz`) VALUES (1, 'Wolfgang', 'Fhrer', '45663 Recklinghausen', 'Bozener Str. 45', '02361-27034', '0178-3834737', 'wolfgang.fuehrer@web.de', '1964-09-13', 'Geschieden aber glcklich in einer neuen Beziehung lebend ;-)'),
(3, 'Andrea', 'Berneike', '', '', '', '', '', '1964-11-12', ' '),
(4, 'Andrea', 'Test', '', '', '', '', '', '2005-03-28', ''),
(5, 'Bettina', 'Geiger', '', '', '', '', '', '2005-03-28', ''),
(6, 'Ute', 'Golik', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(7, 'Anke', 'Graf', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(8, 'Christiane', 'Hemmerich', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(9, 'Heike', 'Holzapfel', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(10, 'Christoph', 'Jendrowiak', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(11, 'Ulrike', 'Krome', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(12, 'Ralf', 'Kster', '', '', '', '', '', '2005-03-28', ''),
(13, 'J?rg', 'Meyer', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(14, 'Silke', 'Pieper', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(15, 'Werner', 'Richter', '', '', '', '', '', '2005-03-28', ''),
(16, 'Anja', 'Sender', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(17, 'Birgit', 'Schmitz', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(18, 'Christian', 'Schlter', '', '', '', '', '', '2005-03-28', ''),
(19, 'Uwe', 'Schurat', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(20, 'Stefan', 'Schwarz', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(21, 'Anja', 'Stahlbaum', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(22, 'Andrea', 'Stewen', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(23, 'Kathrin', 'Thner', '', '', '', '', '', '2005-03-28', ''),
(24, 'Susanne', 'Uhlendahl', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(25, 'Gerlinde', 'Werdo', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(26, 'Andrea', 'Winkelheide', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(27, 'Anja', 'Winkler-Jasch', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
(28, 'Perta', 'Zywicki', NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `komment`
-- 

CREATE TABLE `komment` (
  `komment_id` int(11) NOT NULL auto_increment,
  `text` tinytext NOT NULL,
  `datum` datetime NOT NULL default '0000-00-00 00:00:00',
  `schreiber` varchar(50) NOT NULL default '',
  `palaverid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`komment_id`)
) TYPE=MyISAM ;

-- 
-- Daten fr Tabelle `komment`
-- 

INSERT INTO `komment` (`komment_id`, `text`, `datum`, `schreiber`, `palaverid`) VALUES (1, 'Komment 1', '2005-03-28 00:00:00', 'Wolfgang', 1),
(2, 'Komment 2', '2005-03-28 00:00:00', 'Wolfgang', 1),
(3, 'Aha komment', '2005-03-28 00:00:00', 'Wolf', 2),
(4, 'Zeittest', '2005-03-28 20:35:00', 'Wolfgang', 2);

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `palaver`
-- 

CREATE TABLE `palaver` (
  `palaver_id` int(11) NOT NULL auto_increment,
  `titel` varchar(50) NOT NULL default '',
  `text` tinytext NOT NULL,
  `schreiber` varchar(20) NOT NULL default '',
  `datum` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`palaver_id`)
) TYPE=MyISAM ;

-- 
-- Daten fr Tabelle `palaver`
-- 

INSERT INTO `palaver` (`palaver_id`, `titel`, `text`, `schreiber`, `datum`) VALUES (1, 'Test Palaver', 'Testtext', 'Wolfgang', '2005-03-28 00:00:00'),
(2, 'Testpalaver 2', 'Aha', 'Wolfhgang', '2005-03-28 00:00:00');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `quiz`
-- 

CREATE TABLE `quiz` (
  `quiz_id` int(11) NOT NULL auto_increment,
  `frage` varchar(200) NOT NULL default '',
  `antwort` tinytext NOT NULL,
  PRIMARY KEY  (`quiz_id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

-- 
-- Daten fr Tabelle `quiz`
-- 

INSERT INTO `quiz` (`quiz_id`, `frage`, `antwort`) VALUES (1, 'Testfrage 1', 'Testantwort 1');

-- --------------------------------------------------------

-- 
-- Tabellenstruktur fr Tabelle `treffen`
-- 

CREATE TABLE `treffen` (
  `treffenid` tinyint(4) NOT NULL auto_increment,
  `datum` datetime default '0000-00-00 00:00:00',
  `titel` varchar(50) default NULL,
  `bemerkung` text,
  `bericht` text,
  `zusage` text,
  `interesse` text,
  PRIMARY KEY  (`treffenid`)
) TYPE=MyISAM ;

-- 
-- Daten fr Tabelle `treffen`
-- 

INSERT INTO `treffen` (`treffenid`, `datum`, `titel`, `bemerkung`, `bericht`, `zusage`, `interesse`) VALUES (1, '2003-07-05 00:00:00', '-30-Party', 'Hier treffen sich regelmig einige aus der Klasse. Findet im Ruhrfestspielhaus ab 20:00 Uhr statt. Ab ca. 21:00 Uhr findet man uns im Obergeschoss im Tanzsaal. Meistens an den Tischen gegenber des Podiums. Es ist ratsam sich frhzeitig die Karten zu besorgen (ca. 2 Wochen vorher). Die Veranstaltung ist fast immer ausverkauft.', 'Testbericht', NULL, NULL),
(2, '2003-07-04 00:00:00', 'Klasentreffen', 'Genaueres weiss ich noch nicht. Andrea Winkelheide kmmert sich noch um Details. Die werden dann hier bekanntgegeben.', NULL, NULL, NULL),
(3, '2003-04-04 00:00:00', 'Klassentreffen', 'Um 20:00 Uhr treffen wir uns im Ratskeller. 22 haben sich angemeldet.', 'Es war eine gemtliche Runde. 17 sind gekommen. Wir sind bereingekommen uns jetzt 1 mal pro Quartal zu treffen. Die Treffen werden hier auf dieser Internetseite verffentlicht - das spart Telefonkosten. ber http://www.wolfgang-fuehrer.de und einem Link im Men findet man aber auch hier hin ;-)', NULL, NULL),
(4, '2003-05-17 00:00:00', 'Testtitel delete', 'Testbeschreibung xxx', NULL, NULL, NULL),
(5, '2003-05-17 00:00:00', 'Testtitel delete', 'Testbeschreibung', NULL, NULL, NULL),
(6, '2005-05-28 20:00:00', 'Treffen Test 2', 'Und noch ein Test auf Zeit in Zukunft', NULL, NULL, NULL),
(7, '2005-07-28 20:15:00', 'Fete ...', 'Noch ein Eintrag', NULL, NULL, NULL);
        
